function::is_sig_blocked
Prev | Chapter 17. Signal Tapset | Next

## Name

function::is_sig_blocked — Returns 1 if the signal is currently blocked, or 0 if it is not

## Synopsis

        is_sig_blocked:long(task:long,sig:long)

## Arguments

`task`

  address of the task_struct to query.

`sig`

  the signal number to test.

Prev | Up | Next
function::get_sa_handler | Home | function::sa_flags_str